## ros-jazzy-moveit-resources-fanuc-moveit-config 3.0.0

=== debian/changelog ===
ros-jazzy-moveit-resources-fanuc-moveit-config (3.0.0-4bookworm) bookworm; urgency=high

  * Update ros2 control usage (#192 <https://github.com/ros-planning/moveit_resources/issues/192>)
    * Update ros2_control usage
    * Update dual_arm_panda_moveit_config/config/panda_hand.ros2_control.xacro
    Co-authored-by: Sebastian Castro <mailto:4603398+sea-bass@users.noreply.github.com>
    ---------
    Co-authored-by: Sebastian Castro <mailto:4603398+sea-bass@users.noreply.github.com>
  * Update planner configs (#191 <https://github.com/ros-planning/moveit_resources/issues/191>)
  * Update planning pipeline configs (#189 <https://github.com/ros-planning/moveit_resources/issues/189>)
  * fix warnings about deprecated load_yaml (#188 <https://github.com/ros-planning/moveit_resources/issues/188>)
  * Contributors: Christian Rauch, Sebastian Jahr

 -- Dave Coleman <dave@dav.ee>  Sun, 18 Feb 2024 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.1.1-4bookworm) bookworm; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.1.0-4bookworm) bookworm; urgency=high

  * Remove comments from scalars (#169 <https://github.com/ros-planning/moveit_resources/issues/169>)
  * Enable AnytimePathShortening and fix benchmarks (#167 <https://github.com/ros-planning/moveit_resources/issues/167>)
  * Update information about Ruckig and jerk limits (#168 <https://github.com/ros-planning/moveit_resources/issues/168>)
  * Add execution_duration_monitoring param to the example config (#160 <https://github.com/ros-planning/moveit_resources/issues/160>)
  * Contributors: AndyZe, Sebastian Jahr, Stephanie Eng

 -- Dave Coleman <dave@dav.ee>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.6-4bookworm) bookworm; urgency=high

  * fake_components -> mock_components (#147 <https://github.com/ros-planning/moveit_resources/issues/147>)
  * Rename cartesian_limits.yaml (#146 <https://github.com/ros-planning/moveit_resources/issues/146>)
  * Contributors: AndyZe, Tyler Weaver

 -- Dave Coleman <dave@dav.ee>  Sun, 17 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.5-4bookworm) bookworm; urgency=high

  * Fix a typo in chomp_planning.yaml (#143 <https://github.com/ros-planning/moveit_resources/issues/143>)
  * Update ros2_control launching (#140 <https://github.com/ros-planning/moveit_resources/issues/140>)
  * Remove invalid sensor config (#141 <https://github.com/ros-planning/moveit_resources/issues/141>)
  * Contributors: AndyZe, David V. Lu!!, Stephanie Eng

 -- Dave Coleman <dave@dav.ee>  Fri, 24 Jun 2022 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.4-4bookworm) bookworm; urgency=high

  * Update FANUC launch file and cleanup of deprecated XML files (#120 <https://github.com/ros-planning/moveit_resources/issues/120>)
  * Delete deprecated Panda config and launch files (#98 <https://github.com/ros-planning/moveit_resources/issues/98>)
  * Update yaml parameters for moveit_configs_utils (#108 <https://github.com/ros-planning/moveit_resources/issues/108>)
  * Port PRBT packages for PILZ planner tests (#101 <https://github.com/ros-planning/moveit_resources/issues/101>)
  * Adding RPBT config (#43 <https://github.com/ros-planning/moveit_resources/issues/43>)
  * Contributors: AndyZe, Christian Henkel, Henning Kayser, Jafar Abdi, Sebastian Jahr, Stephanie Eng

 -- Dave Coleman <dave@dav.ee>  Wed, 18 May 2022 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.3-4bookworm) bookworm; urgency=high

  * Migrate to joint state broadcaster
  * Contributors: Vatan Aksoy Tezer

 -- Dave Coleman <dave@dav.ee>  Wed, 15 Sep 2021 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.2-4bookworm) bookworm; urgency=high

  * Remove move group prefixes from rviz configs (#62 <https://github.com/ros-planning/moveit_resources/issues/62>)
  * Contributors: Vatan Aksoy Tezer

 -- Dave Coleman <dave@dav.ee>  Sun, 23 May 2021 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.1-4bookworm) bookworm; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 08 Apr 2021 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (2.0.0-4bookworm) bookworm; urgency=high

  * Port and modernize CMakeLists.txt + package.xml for ROS2 (#26 <https://github.com/ros-planning/moveit_resources/issues/26>, #31 <https://github.com/ros-planning/moveit_resources/issues/31>)
  * Contributors: Henning Kayser, Jafar Abdi, Mike Lautman, Nathan Brooks

 -- Dave Coleman <dave@dav.ee>  Thu, 19 Nov 2020 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (0.7.1-4bookworm) bookworm; urgency=high



 -- Dave Coleman <dave@dav.ee>  Thu, 08 Oct 2020 16:00:00 -0000

ros-jazzy-moveit-resources-fanuc-moveit-config (0.7.0-4bookworm) bookworm; urgency=high

  * Split resources into multiple packages (#36 <https://github.com/ros-planning/moveit_resources/issues/36>)
  * Contributors: Robert Haschke, Michael Görner

 -- Dave Coleman <dave@dav.ee>  Wed, 12 Aug 2020 16:00:00 -0000
