=== debian/control ===
Source: ros-jazzy-moveit-resources-fanuc-moveit-config
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-jazzy-moveit-resources-fanuc-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-joint-state-publisher, ros-jazzy-moveit-resources-fanuc-description, ros-jazzy-robot-state-publisher, ros-jazzy-tf2-ros, ros-jazzy-xacro, ros-jazzy-ros-workspace
Description: MoveIt Resources for testing: Fanuc M-10iA.
 A project-internal configuration for testing in MoveIt.
